{
  "_innerHTML": "<svg style=\"width:18px;height:18px;display:block;stroke:rgb(134, 144, 156);stroke-width:4px;color:rgb(134, 144, 156);font-size:18px;font-family:Inter, Helvetica, &quot;PingFang SC&quot;, &quot;Hiragino Sans GB&quot;, &quot;Microsoft YaHei&quot;, 微软雅黑, Arial, sans-serif;font-weight:400;vertical-align:text-bottom;overflow:hidden;visibility:visible\" fill=\"none\" stroke=\"currentColor\" stroke-width=\"4\" viewBox=\"0 0 48 48\" width=\"1em\" height=\"1em\" class=\"icon--xP5pP arco-icon arco-icon-list\"><path d=\"M13 24h30M5 12h4m4 24h30M13 12h30M5 24h4M5 36h4\"></path></svg>",
  "bbox": {
    "height": 16,
    "left": 260,
    "top": 124,
    "width": 56
  },
  "nodeId": "n147",
  "originalClass": "[object SVGAnimatedString]",
  "selector": "form.arco-form.arco-form-horizontal > div.arco-row.arco-row-align-start > div.arco-col.arco-col-8:nth-of-type(1) > div.arco-row.arco-row-align-start > div.arco-col.arco-col-5:nth-of-type(1) > label",
  "tag": "svg"
}